.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y6{bottom:11.715686px;}
.ya{bottom:24.212418px;}
.y7{bottom:29.679739px;}
.y9{bottom:30.460784px;}
.y0{bottom:34.366013px;}
.y2{bottom:35.928105px;}
.y5{bottom:36.709150px;}
.y4{bottom:40.614379px;}
.y1{bottom:41.395425px;}
.y8{bottom:42.176471px;}
.y3{bottom:47.643791px;}
.yb{bottom:48.424837px;}
.yc{bottom:72.637255px;}
.he{height:1109.866013px;}
.h4{height:1135.640523px;}
.hc{height:1140.326797px;}
.h6{height:1144.232026px;}
.ha{height:1149.699346px;}
.h7{height:1158.290850px;}
.h3{height:1159.071895px;}
.h1{height:1162.196078px;}
.h5{height:1164.539216px;}
.hd{height:1171.568627px;}
.h8{height:1179.379085px;}
.h9{height:1183.284314px;}
.h2{height:1184.065359px;}
.hb{height:1189.532680px;}
.h0{height:1236.082988px;}
.w5{width:852.901961px;}
.w3{width:854.464052px;}
.wf{width:855.245098px;}
.w9{width:859.931373px;}
.wc{width:865.398693px;}
.w6{width:870.866013px;}
.w1{width:871.647059px;}
.wb{width:872.428105px;}
.wd{width:877.114379px;}
.w2{width:879.457516px;}
.w4{width:884.143791px;}
.we{width:891.173203px;}
.w10{width:907.575163px;}
.w7{width:913.042484px;}
.w8{width:916.947712px;}
.wa{width:929.444444px;}
.w0{width:956.000000px;}
.x7{left:3.124183px;}
.x3{left:4.686275px;}
.x1{left:10.153595px;}
.x9{left:11.715686px;}
.x0{left:14.058824px;}
.x6{left:17.964052px;}
.x4{left:23.431373px;}
.x2{left:24.993464px;}
.xa{left:30.460784px;}
.x8{left:42.957516px;}
.x5{left:56.235294px;}
@media print{
.y6{bottom:10.000000pt;}
.ya{bottom:20.666667pt;}
.y7{bottom:25.333333pt;}
.y9{bottom:26.000000pt;}
.y0{bottom:29.333333pt;}
.y2{bottom:30.666667pt;}
.y5{bottom:31.333333pt;}
.y4{bottom:34.666667pt;}
.y1{bottom:35.333333pt;}
.y8{bottom:36.000000pt;}
.y3{bottom:40.666667pt;}
.yb{bottom:41.333333pt;}
.yc{bottom:62.000000pt;}
.he{height:947.333333pt;}
.h4{height:969.333333pt;}
.hc{height:973.333333pt;}
.h6{height:976.666667pt;}
.ha{height:981.333333pt;}
.h7{height:988.666667pt;}
.h3{height:989.333333pt;}
.h1{height:992.000000pt;}
.h5{height:994.000000pt;}
.hd{height:1000.000000pt;}
.h8{height:1006.666667pt;}
.h9{height:1010.000000pt;}
.h2{height:1010.666667pt;}
.hb{height:1015.333333pt;}
.h0{height:1055.066651pt;}
.w5{width:728.000000pt;}
.w3{width:729.333333pt;}
.wf{width:730.000000pt;}
.w9{width:734.000000pt;}
.wc{width:738.666667pt;}
.w6{width:743.333333pt;}
.w1{width:744.000000pt;}
.wb{width:744.666667pt;}
.wd{width:748.666667pt;}
.w2{width:750.666667pt;}
.w4{width:754.666667pt;}
.we{width:760.666667pt;}
.w10{width:774.666667pt;}
.w7{width:779.333333pt;}
.w8{width:782.666667pt;}
.wa{width:793.333333pt;}
.w0{width:816.000000pt;}
.x7{left:2.666667pt;}
.x3{left:4.000000pt;}
.x1{left:8.666667pt;}
.x9{left:10.000000pt;}
.x0{left:12.000000pt;}
.x6{left:15.333333pt;}
.x4{left:20.000000pt;}
.x2{left:21.333333pt;}
.xa{left:26.000000pt;}
.x8{left:36.666667pt;}
.x5{left:48.000000pt;}
}
